D:/Perl\site\lib\MIME\Base64.pm
D:/Perl\site\lib\MIME\QuotedPrint.pm
D:/Perl\site\lib\auto\MIME\Base64\Base64.bs
D:/Perl\site\lib\auto\MIME\Base64\Base64.dll
D:/Perl\site\lib\auto\MIME\Base64\Base64.exp
D:/Perl\site\lib\auto\MIME\Base64\Base64.lib
